policy_manifest
POST /gov/v1/policy/manifest/{project_uuid} Select code sample Fetch cURL
const url = 'https://example.com/gov/v1/policy/manifest/example';const options = { method: 'POST', headers: {Authorization: 'Bearer
', 'Content-Type': 'application/json'}, body: '{"includeBlobs":true,"includeContext":true,"policyCids":["example"]}'}; try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}
curl --request POST \ --url https://example.com/gov/v1/policy/manifest/example \ --header 'Authorization: Bearer
' \ --header 'Content-Type: application/json' \ --data '{ "includeBlobs": true, "includeContext": true, "policyCids": [ "example" ] }'
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” project_uuid required stringRequest Body required
Section titled “Request Body required ” Media type application/json object includeBlobsWhether to include blobs in the manifest
boolean nullable includeContextWhether to populate the context field in the manifest
boolean nullable policyCids required ArrayExample generated
{ "includeBlobs": true, "includeContext": true, "policyCids": [ "example" ]}
Responses
Section titled “ Responses ”200
Section titled “200 ”Returns a manifest aggregated from one or more project policies
Media type application/jsonA manifest packages statements, contexts, and blobs for distribution.
Version 3 manifest format that bundles statements with their JSON-LD contexts, binary blobs, and optional anchoring information.
object anchorsOptional anchor records proving statement publication
Array